<?php
/********************************************************/
/* NSN GR Downloads                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright  2000-2005 by NukeScripts Network         */
/********************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}

$crawler = array($cid);
CrawlLevelR($cid);
$x=0;
while ($x <= (sizeof($crawler)-1)) {
  $db->sql_query("UPDATE ".TABLE_NSNGD_CATEGORIES." SET active='1' WHERE cid='$crawler[$x]'");
  $db->sql_query("UPDATE ".TABLE_NSNGD_DOWNLOADS." SET active='1' WHERE cid='$crawler[$x]'");
  $x++;
}
//$db->sql_query("UPDATE ".TABLE_NSNGD_DOWNLOADS." SET active='1' WHERE lid='$lid'");
redirect_url("".$admin_file.".php?op=Categories&min=$min");
